您的位置: 集微网:积微成著 >> 资讯 >> Android >> 详细内容 在线投稿

禁止安卓7.0:Google Play认证设备必须搭载安卓8.0系统

更多猛料?欢迎关注老杳个人微信号:laoyaoshow
来源: IT之家   发布者:IT之家
热度77票   时间:2018年4月26日 10:42
据XDA报道,谷歌已经在今年三月份停止了对Google Play认证设备的安卓7.0系统认证,这意味着从本月开始手机想要通过Google Play认证,最低将采用安卓8.0奥利奥。

从上月起,有国外玩家发现部分安卓ROM无法正常运行Google Play应用和服务,在系统开机设置过程中将弹出提示,阻止用户登录Google帐户,不过用户仍然可以完成设置,但是不能登陆意味着将无法在Google Play上下载应用。


据报道,谷歌将阻止没有满足要求的设备预装谷歌应用,系统满足最低要求为其中一项,这就是为什么近期以来市面上即便是一些低端设备也开始采用安卓8.0奥利奥的原因。

从本月开始发布的搭载Android 7.0系统的设备,很有可能没有成为认证的Android设备,这意味着用户无法通过常规手段从Play商店下载应用。


    扫描下方二维码关注老杳或集微网官方微信:




  • 【手机中国联盟官博系列赠机活动进行中,欢迎参与】

  • 老杳吧本周热点帖子

    老杳吧今日热点帖子


    顶:12 踩:3
    对本文中的事件或人物打分:
    当前平均分: (21次打分)
    对本篇资讯内容的质量打分:
    当前平均分: (23次打分)
    【已经有人表态】
    上一篇 下一篇